Subject: Supporting all printers listed in CRTDEVPRT

From: Jeffrey Stevens <[email-masked]>
Date: Thu, 18 Jun 1998 18:41:49 -0500

At the TN3270e/TN5250e Interoperability Event, 6/1-6/3 held in IBM Raleigh,
attendees told IBM it was concerned about the 3812 device
type as the only printer type as opposed to creating virtual device types
avail in CRTDEVPRT (such as 5219, 5224, 5256, etc).

The main reason 3812-1 and 5553-B01 were chosen as the device types is that
those were the supported types for our Telnet pass-through interface to
OS/400.

Further, investigation into supporting these additional printer device
types shows a fair amount of work effort is required to update the
underlying support in OS/400 for all these additional printers (for Telnet
however, the work effort is minimal).

--
J.S. (Jeffrey) Stevens      AS/400 TCP/IP          (Telnet/WSG/LPD)
Work:  [email-masked]        Personal:  [email-masked]